std::result_of< _Signature >(3cxx)

NAME
std::result_of< _Signature > - result_of

SYNOPSIS

Detailed Description

  template<typename _Signature>
class std::result_of< _Signature >" result_of

Definition at line 2081 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.